@charset "UTF-8";

/*--Margin-set--*/

.mt10 {margin-top:10px !important;}


.mb0 {margin-bottom:0 !important;}
.mb5 {margin-bottom:5px !important;}
.mb10 {margin-bottom:10px !important;}
.mb20 {margin-bottom:20px !important;}
.mb24 {margin-bottom:24px !important;}
.mb30 {margin-bottom:30px !important;}
.mb40 {margin-bottom:40px !important;}

.mr0 {margin-right: 0px !important;}
.mr5 {margin-right: 5px !important;}
.mr10 {margin-right: 10px !important;}
.mr15 {margin-right: 15px !important;}
.mr20 {margin-right: 20px !important;}
.mr125 {margin-right: 125px !important;}

.ml30 {margin-left: 30px !important;}
.ml10 {margin-left: 10px !important;}
.ml40 {margin-left: 40px !important;}
.ml20 {margin-left: 20px !important;}
.ml15 {margin-left: 15px !important;}

.m0auto{margin:0 auto !important;}


/*--Padding-set--*/

.pt5 {padding-top:5px !important;}
.pt10 {padding-top:10px !important;}
.pt40 {padding-top:40px !important;}
.p-lr15 {padding:0 15px !important;}
.p-lr10 {padding:0 10px !important;}
.p-lr5 {padding:0 5px !important;}
.pl15 {padding-left:15px !important;}
.p-lr30 {padding:0 30px !important;}
.ml1em {margin-left:1em !important;}

.pb20 {padding-bottom:20px !important;}

.pl140 {padding-left:140px !important;}


/*--Float-set--*/

.fl {float: left !important;}
.fr {float: right !important;}
.cb {clear: both !important;}

/*--Position-set--*/

.pr {position:relative !important;}

.pa {
position:absolute;
bottom:0;
left:0;
}